## rust-thiserror-1 1.0.69

=== debian/changelog ===
rust-thiserror-1 (1.0.69-1) unstable; urgency=medium

  * Package thiserror 1.0.69 from crates.io using debcargo 2.7.6
  * Make a semver-bound package for the 1.x branch, so that we can bring
    the 2.x branch into debian without having to touch the dozens of
    reverse dependencies all at once.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 14:57:28 -0500

rust-thiserror (1.0.65-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.65 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:26:28 +0100

rust-thiserror (1.0.59-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.59 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:05:08 -0400

rust-thiserror (1.0.50-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.50 from crates.io using debcargo 2.6.1 (Closes: #1056268)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 22:17:55 +0000

rust-thiserror (1.0.49-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.49 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Oct 2023 16:14:07 +0100

rust-thiserror (1.0.38-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.38 from crates.io using debcargo 2.6.0 (Closes: #1030798)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 21:41:01 +0000

rust-thiserror (1.0.37-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.37 from crates.io using debcargo 2.5.0 (Closes: #1021887)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 21:29:36 +0000

rust-thiserror (1.0.30-1) unstable; urgency=medium

  * Add myself to uploaders.

  [ Carlos F. Sanz ]
  * Team upload.
  * Package thiserror 1.0.30 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 14:08:20 -0500

rust-thiserror (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror 1.0.20 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jun 2020 10:48:24 -0400

rust-thiserror (1.0.15-2) unstable; urgency=medium

  * Team upload.
  * source-only rebuild
  * Package thiserror 1.0.15 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Apr 2020 18:42:52 -0400

rust-thiserror (1.0.15-1) unstable; urgency=medium

  * Package thiserror 1.0.15 from crates.io using debcargo 2.4.2

  [ Sylvestre Ledru ]
  * Team upload.
  * Package thiserror 1.0.10 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package thiserror 1.0.5 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Apr 2020 17:46:47 -0400
