=== debian/control ===
Source: rust-thiserror-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-impl-1.0.69+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-1
Homepage: https://github.com/dtolnay/thiserror
X-Cargo-Crate: thiserror
Rules-Requires-Root: no

Package: librust-thiserror-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-impl-1.0.69+default-dev
Provides:
 librust-thiserror-1+default-dev (= ${binary:Version}),
 librust-thiserror-1.0-dev (= ${binary:Version}),
 librust-thiserror-1.0+default-dev (= ${binary:Version}),
 librust-thiserror-1.0.69-dev (= ${binary:Version}),
 librust-thiserror-1.0.69+default-dev (= ${binary:Version})
Replaces: librust-thiserror-dev (<< 1.0.70~)
Breaks: librust-thiserror-dev (<< 1.0.70~)
Description: Derive(Error) - Rust source code
 Source code for Debianized Rust crate "thiserror"
